<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Hj-Sk-f4t.title</key>
	<string>위로 행 이동하기</string>
	<key>0JQ-cB-GxQ.title</key>
	<string>기타...</string>
	<key>0UW-s7-pSP.title</key>
	<string>미주 마커</string>
	<key>0fc-Pl-IvT.title</key>
	<string>마크업 숨기기</string>
	<key>0n6-xY-SGz.title</key>
	<string>수평선</string>
	<key>1024.title</key>
	<string>창 띄우기</string>
	<key>103.title</key>
	<string>도움말</string>
	<key>106.title</key>
	<string>도움말</string>
	<key>1085.title</key>
	<string>창 닫기</string>
	<key>1090.title</key>
	<string>화면 크기로 확대</string>
	<key>1097.title</key>
	<string>스크리브너 홈</string>
	<key>1098.title</key>
	<string>사용자 포럼</string>
	<key>1107.title</key>
	<string>등록</string>
	<key>111.title</key>
	<string>스크리브너 매뉴얼</string>
	<key>11601737.title</key>
	<string>내보내기</string>
	<key>11601738.title</key>
	<string>내보내기</string>
	<key>11601739.title</key>
	<string>코멘트 &amp; 주석...</string>
	<key>11601740.title</key>
	<string>컴파일하기...</string>
	<key>11601741.title</key>
	<string>파일...</string>
	<key>1163.title</key>
	<string>템플릿으로 저장...</string>
	<key>1239.title</key>
	<string>불러오기</string>
	<key>124.title</key>
	<string>최근 프로젝트</string>
	<key>1240.title</key>
	<string>불러오기</string>
	<key>1242.title</key>
	<string>파일...</string>
	<key>1243.title</key>
	<string>웹페이지...</string>
	<key>125.title</key>
	<string>최근 프로젝트</string>
	<key>1255.title</key>
	<string>문서</string>
	<key>1256.title</key>
	<string>문서</string>
	<key>1259.title</key>
	<string>병합하기</string>
	<key>126.title</key>
	<string>메뉴 지우기</string>
	<key>129.title</key>
	<string>환경설정…</string>
	<key>12901746.title</key>
	<string>변환</string>
	<key>12901747.title</key>
	<string>변환</string>
	<key>12901751.title</key>
	<string>스냅샷</string>
	<key>12901752.title</key>
	<string>스냅샷</string>
	<key>12901753.title</key>
	<string>제목과 함께 스냅샷 찍기</string>
	<key>12901756.title</key>
	<string>삭제</string>
	<key>12901757.title</key>
	<string>되돌리기</string>
	<key>12901760.title</key>
	<string>스냅샷 보기</string>
	<key>12901761.title</key>
	<string>스냅샷 찍기</string>
	<key>12901762.title</key>
	<string>찾기</string>
	<key>12901763.title</key>
	<string>찾기</string>
	<key>12901764.title</key>
	<string>포맷별 찾기...</string>
	<key>12901765.title</key>
	<string>프로젝트 찾기</string>
	<key>12901770.title</key>
	<string>프로젝트 대체하기...</string>
	<key>12901771.title</key>
	<string>선택 부분으로 이동</string>
	<key>12901772.title</key>
	<string>셀렉션을 이용하여 찾기</string>
	<key>12901773.title</key>
	<string>이전 찾기</string>
	<key>12901774.title</key>
	<string>다음 찾기</string>
	<key>12901775.title</key>
	<string>문서 내 검색…</string>
	<key>130.title</key>
	<string>서비스</string>
	<key>131.title</key>
	<string>서비스</string>
	<key>134.title</key>
	<string>스크리브너 숨기기</string>
	<key>136.title</key>
	<string>스크리브너 나가기</string>
	<key>14201757.title</key>
	<string>나누기</string>
	<key>14201758.title</key>
	<string>나누기</string>
	<key>145.title</key>
	<string>기타 가리기</string>
	<key>150.title</key>
	<string>모두 보기</string>
	<key>1601.title</key>
	<string>셀렉션에서</string>
	<key>1602.title</key>
	<string>셀렉션과 함께 제목으로</string>
	<key>1608.title</key>
	<string>파일로</string>
	<key>1609.title</key>
	<string>웹페이지를 텍스트로</string>
	<key>1613.title</key>
	<string>텍스트를 디폴트 포맷으로...</string>
	<key>1628.title</key>
	<string>셀렉션에서 새 폴더</string>
	<key>1629.title</key>
	<string>그룹 해제</string>
	<key>1681.title</key>
	<string>Scrivener</string>
	<key>1690.title</key>
	<string>스크리브너 트라이얼</string>
	<key>1721.title</key>
	<string>스크래치패드 보기</string>
	<key>18102088.title</key>
	<string>스크리브너 프로젝트...</string>
	<key>18102321.title</key>
	<string>아이콘 변경하기</string>
	<key>18102322.title</key>
	<string>아이콘 변경하기</string>
	<key>18102445.title</key>
	<string>불러오기 및 나누기...</string>
	<key>18102476.title</key>
	<string>스크립트 포맷...</string>
	<key>18102862.title</key>
	<string>참조 도구</string>
	<key>18102863.title</key>
	<string>참조 도구</string>
	<key>18102864.title</key>
	<string>사전 및 유의어 사전 찾아보기</string>
	<key>18102865.title</key>
	<string>스포트라이트 검색</string>
	<key>18102866.title</key>
	<string>구글 검색</string>
	<key>18102867.title</key>
	<string>위키피디아 검색</string>
	<key>18102960.title</key>
	<string>다른 이름으로 저장하기...</string>
	<key>18103027.title</key>
	<string>포맷</string>
	<key>18103028.title</key>
	<string>포맷</string>
	<key>18103030.title</key>
	<string>단락</string>
	<key>18103031.title</key>
	<string>단락</string>
	<key>18103032.title</key>
	<string>왼쪽 정렬</string>
	<key>18103033.title</key>
	<string>중앙</string>
	<key>18103034.title</key>
	<string>좌우 정렬</string>
	<key>18103035.title</key>
	<string>오른쪽 정렬</string>
	<key>18103038.title</key>
	<string>단락 속성 복사하기 </string>
	<key>18103039.title</key>
	<string>단락 속성 붙여넣기</string>
	<key>18103072.title</key>
	<string>서체</string>
	<key>18103073.title</key>
	<string>서체</string>
	<key>18103077.title</key>
	<string>취소선</string>
	<key>18103078.title</key>
	<string>문자 모양</string>
	<key>18103080.title</key>
	<string>윤곽체</string>
	<key>18103081.title</key>
	<string>문자 간격</string>
	<key>18103082.title</key>
	<string>볼드체</string>
	<key>18103083.title</key>
	<string>서체 보기</string>
	<key>18103085.title</key>
	<string>기준선</string>
	<key>18103088.title</key>
	<string>폰트 붙여넣기</string>
	<key>18103090.title</key>
	<string>폰트 복사하기</string>
	<key>18103092.title</key>
	<string>이탤릭체</string>
	<key>18103093.title</key>
	<string>크게</string>
	<key>18103094.title</key>
	<string>작게</string>
	<key>18103095.title</key>
	<string>합자</string>
	<key>18103097.title</key>
	<string>합자</string>
	<key>18103098.title</key>
	<string>기본값 사용</string>
	<key>18103099.title</key>
	<string>모두 사용</string>
	<key>18103100.title</key>
	<string>사용하지 않음</string>
	<key>18103101.title</key>
	<string>기준선</string>
	<key>18103102.title</key>
	<string>기본값 사용</string>
	<key>18103103.title</key>
	<string>위 첨자</string>
	<key>18103104.title</key>
	<string>올리기</string>
	<key>18103105.title</key>
	<string>아래 첨자</string>
	<key>18103106.title</key>
	<string>내리기</string>
	<key>18103107.title</key>
	<string>문자 간격</string>
	<key>18103108.title</key>
	<string>사용하지 않음</string>
	<key>18103109.title</key>
	<string>넓게</string>
	<key>18103110.title</key>
	<string>기본값 사용</string>
	<key>18103111.title</key>
	<string>좁게</string>
	<key>18103112.title</key>
	<string>문자 모양</string>
	<key>18103113.title</key>
	<string>기존 모양</string>
	<key>18103140.title</key>
	<string>작성 방향</string>
	<key>18103141.title</key>
	<string>작성 방향</string>
	<key>18103142.title</key>
	<string>오른쪽에서 왼쪽</string>
	<key>18103147.title</key>
	<string>대본 작성</string>
	<key>18103148.title</key>
	<string>대본 작성</string>
	<key>18103149.title</key>
	<string>스크립트 요소 메뉴 보기</string>
	<key>18103150.title</key>
	<string>스크립트 대문자로 다시 쓰기</string>
	<key>18103153.title</key>
	<string>스크립트 설정...</string>
	<key>18103154.title</key>
	<string>스크립트 모드</string>
	<key>18103160.title</key>
	<string>하이라이트</string>
	<key>18103161.title</key>
	<string>하이라이트</string>
	<key>18103186.title</key>
	<string>수정 모드</string>
	<key>18103187.title</key>
	<string>수정 모드</string>
	<key>18103189.title</key>
	<string>마크 수정</string>
	<key>18103191.title</key>
	<string>5차 수정</string>
	<key>18103192.title</key>
	<string>없음</string>
	<key>18103193.title</key>
	<string>4차 수정</string>
	<key>18103194.title</key>
	<string>3차 수정</string>
	<key>18103195.title</key>
	<string>2차 수정</string>
	<key>18103196.title</key>
	<string>1차 수정</string>
	<key>18103254.title</key>
	<string>줄 및 단락 간격...</string>
	<key>18103322.title</key>
	<string>복제</string>
	<key>18103323.title</key>
	<string>복제</string>
	<key>18103324.title</key>
	<string>하위 문서와 고유 제목으로</string>
	<key>18103325.title</key>
	<string>하위 문서 없이</string>
	<key>18103328.title</key>
	<string>다음으로 이동</string>
	<key>18103329.title</key>
	<string>다음으로 이동</string>
	<key>18103344.title</key>
	<string>보기</string>
	<key>18103345.title</key>
	<string>보기</string>
	<key>18103347.title</key>
	<string>프로젝트</string>
	<key>18103348.title</key>
	<string>프로젝트</string>
	<key>18103372.title</key>
	<string>텍스트 편집</string>
	<key>18103373.title</key>
	<string>텍스트 편집</string>
	<key>18103419.title</key>
	<string>아웃라인</string>
	<key>18103420.title</key>
	<string>아웃라인</string>
	<key>18103422.title</key>
	<string>모두 접기</string>
	<key>18103425.title</key>
	<string>모두 펴기</string>
	<key>18103435.title</key>
	<string>툴바 보기/숨기기</string>
	<key>18103436.title</key>
	<string>툴바 최적화...</string>
	<key>18103441.title</key>
	<string>프로젝트 설정...</string>
	<key>18103443.title</key>
	<string>휴지통 비우기...</string>
	<key>18103500.title</key>
	<string>합성 모드 입력하기</string>
	<key>18103507.title</key>
	<string>템플릿에서 새로 만들기</string>
	<key>18103508.title</key>
	<string>새로운 폴더</string>
	<key>18103509.title</key>
	<string>새 텍스트</string>
	<key>18103510.title</key>
	<string>템플릿에서 새로 만들기</string>
	<key>18103611.title</key>
	<string>프로젝트 대상 보기</string>
	<key>18103614.title</key>
	<string>통계...</string>
	<key>18103640.title</key>
	<string>코르크보드 옵션</string>
	<key>18103641.title</key>
	<string>코르크보드 옵션</string>
	<key>18103642.title</key>
	<string>가장자리 따라 라벨색 보기</string>
	<key>18103643.title</key>
	<string>카드 펼치기</string>
	<key>18103644.title</key>
	<string>스탬프 보기</string>
	<key>18103646.title</key>
	<string>카드 펼치기</string>
	<key>18103647.title</key>
	<string>자동 맞춤</string>
	<key>18103678.title</key>
	<string>라벨색 사용하기</string>
	<key>18103679.title</key>
	<string>라벨색 사용하기</string>
	<key>18103680.title</key>
	<string>인덱스 카드</string>
	<key>18103681.title</key>
	<string>아웃라이너 줄</string>
	<key>18103682.title</key>
	<string>아이콘</string>
	<key>18103699.title</key>
	<string>아웃라이너 옵션</string>
	<key>18103700.title</key>
	<string>아웃라이너 옵션</string>
	<key>18103701.title</key>
	<string>총 글자 수</string>
	<key>18103702.title</key>
	<string>총 단어 수</string>
	<key>18103703.title</key>
	<string>제목</string>
	<key>18103706.title</key>
	<string>라벨</string>
	<key>18103707.title</key>
	<string>상태</string>
	<key>18103708.title</key>
	<string>생성일</string>
	<key>18103709.title</key>
	<string>수정일</string>
	<key>18103710.title</key>
	<string>단어 수</string>
	<key>18103711.title</key>
	<string>글자 수</string>
	<key>18103712.title</key>
	<string>내보내기에 포함하기</string>
	<key>18103713.title</key>
	<string>앞에서 페이지 나누기</string>
	<key>18103714.title</key>
	<string>그대로 컴파일하기</string>
	<key>18103715.title</key>
	<string>대상</string>
	<key>18103716.title</key>
	<string>진행</string>
	<key>18103717.title</key>
	<string>대상 유형</string>
	<key>18103998.title</key>
	<string>검색 색인 저장 및 재작성하기</string>
	<key>18104057.title</key>
	<string>바인더</string>
	<key>18104088.title</key>
	<string>스타일</string>
	<key>18104089.title</key>
	<string>스타일</string>
	<key>18104090.title</key>
	<string>셀렉션에서 새로운 스타일...</string>
	<key>18104092.title</key>
	<string>스타일 삭제하기</string>
	<key>18104093.title</key>
	<string>스타일 삭제하기</string>
	<key>18104099.title</key>
	<string>셀렉션에서 스타일 재정의하기</string>
	<key>18104100.title</key>
	<string>셀렉션에서 스타일 재정의하기</string>
	<key>18104153.title</key>
	<string>요소를 (으)로 변경하기</string>
	<key>18104154.title</key>
	<string>요소를 (으)로 변경하기</string>
	<key>18104158.title</key>
	<string>텍스트 강조하기</string>
	<key>18104262.title</key>
	<string>이름 생성기...</string>
	<key>18104802.title</key>
	<string>키워드 색 보기</string>
	<key>18104836.title</key>
	<string>카드 번호 보기</string>
	<key>18104837.title</key>
	<string>섹션별 번호</string>
	<key>18104843.title</key>
	<string>자유 양식</string>
	<key>18104844.title</key>
	<string>자유 양식 순서 정하기</string>
	<key>18104875.title</key>
	<string>기타...</string>
	<key>18104938.title</key>
	<string>및 시놉시스</string>
	<key>18104959.title</key>
	<string>문학 &amp; 라떼에서 받은 이름과 시리얼 번호를 입력하세요.</string>
	<key>18104960.title</key>
	<string>시리얼 번호와 이름은 연결되어 있으며 대소문자를 구분합니다.</string>
	<key>18104961.title</key>
	<string>시리얼 번호명:</string>
	<key>18104962.title</key>
	<string>시리얼 번호:</string>
	<key>18104963.title</key>
	<string>등록</string>
	<key>18104964.title</key>
	<string>취소하기</string>
	<key>18104967.title</key>
	<string>스크리브너 트라이얼이 만료되었습니다.</string>
	<key>18104968.title</key>
	<string>스크리브너 트라이얼 기간이 만료되었습니다. 스크리브너를 계속 이용하시려면 정품을 구입하여 라이선스를 입력해 주세요.</string>
	<key>18104969.title</key>
	<string>나가기</string>
	<key>18104970.title</key>
	<string>라이선스 입력하기...</string>
	<key>18104971.title</key>
	<string>온라인 구매</string>
	<key>18104972.title</key>
	<string>스크리브너 구입을 원하지 않는 경우, 파인더 내 .scriv 파일에 ctrl 클릭 후 "Show Package Contents"를 선택하면 기존 작업이 검색됩니다. 패키지 내 파일/데이터에서 RTF 파일로 저장된 글쓰기가 있습니다.</string>
	<key>18104974.title</key>
	<string>스크리브너 라이선스가 없습니다.</string>
	<key>18104975.title</key>
	<string>라이선스를 구입하지 않는 경우, X일 경과 후 스크리브너 구동이 멈추게 됩니다.</string>
	<key>18104976.title</key>
	<string>라이선스 입력하기...</string>
	<key>18104977.title</key>
	<string>온라인 구매</string>
	<key>18104978.title</key>
	<string>시도하기</string>
	<key>18104979.title</key>
	<string>계속하기...</string>
	<key>18104980.title</key>
	<string>취소하기</string>
	<key>18104983.title</key>
	<string>비디오 튜토리얼</string>
	<key>18104984.title</key>
	<string>지원</string>
	<key>18104987.title</key>
	<string>최신 상태로 유지하기...</string>
	<key>18104992.title</key>
	<string>지난 시리얼 검색하기...</string>
	<key>18104997.title</key>
	<string>변경 사항 보기</string>
	<key>18104998.title</key>
	<string>변경 사항 보기</string>
	<key>18104999.title</key>
	<string>비교하기</string>
	<key>18105001.title</key>
	<string>다음에 변경하기</string>
	<key>18105002.title</key>
	<string>비교 세분성</string>
	<key>18105003.title</key>
	<string>비교 세분성</string>
	<key>18105004.title</key>
	<string>단락별</string>
	<key>18105005.title</key>
	<string>절별</string>
	<key>18105006.title</key>
	<string>단어별</string>
	<key>18105008.title</key>
	<string>이전 변경</string>
	<key>18105021.title</key>
	<string>링크 추가하기...</string>
	<key>18105022.title</key>
	<string>문서에 링크하기</string>
	<key>18105024.title</key>
	<string>문서에 링크하기</string>
	<key>18105025.title</key>
	<string>새 링크...</string>
	<key>18105089.title</key>
	<string>스페셜 복사하기</string>
	<key>18105090.title</key>
	<string>스페셜 복사하기</string>
	<key>18105092.title</key>
	<string>HTML로 복사하기</string>
	<key>18105094.title</key>
	<string>코멘트 및 각주를 제외하고 복사하기</string>
	<key>18105148.title</key>
	<string>목록</string>
	<key>18105149.title</key>
	<string>목록</string>
	<key>18105150.title</key>
	<string>이전 목록 스타일</string>
	<key>18105151.title</key>
	<string>다음 목록 스타일</string>
	<key>18105152.title</key>
	<string>사용자 지정 목록...</string>
	<key>18105156.title</key>
	<string>표</string>
	<key>18105157.title</key>
	<string>표</string>
	<key>18105160.title</key>
	<string>위에 행 삽입하기</string>
	<key>18105161.title</key>
	<string>아래에 행 삽입하기</string>
	<key>18105162.title</key>
	<string>앞에 열 삽입하기</string>
	<key>18105163.title</key>
	<string>뒤에 열 삽입하기</string>
	<key>18105164.title</key>
	<string>행 삭제하기</string>
	<key>18105165.title</key>
	<string>열 삭제하기</string>
	<key>18105166.title</key>
	<string>행 높이를 같게</string>
	<key>18105167.title</key>
	<string>열 너비를 같게</string>
	<key>18105184.title</key>
	<string>HTML로 복사하기(베이직, &lt;p&gt; 및 &lt;span&gt; 사용)</string>
	<key>18105186.title</key>
	<string>HTML로 복사하기(베이직, &lt;br&gt; 사용)</string>
	<key>18105196.title</key>
	<string>다음 유지</string>
	<key>18105199.title</key>
	<string>평문 포맷 시나리오...</string>
	<key>18105201.title</key>
	<string>밑줄체</string>
	<key>18105202.title</key>
	<string>밑줄체</string>
	<key>18105203.title</key>
	<string>없음</string>
	<key>18105204.title</key>
	<string>단선</string>
	<key>18105205.title</key>
	<string>이중선</string>
	<key>18105206.title</key>
	<string>실선</string>
	<key>18105207.title</key>
	<string>점선</string>
	<key>18105208.title</key>
	<string>단어별</string>
	<key>18105210.title</key>
	<string>쇄선</string>
	<key>18105222.title</key>
	<string>문서를 ToC로 복사하기</string>
	<key>18105227.title</key>
	<string>이전 포맷 찾기</string>
	<key>18105228.title</key>
	<string>다음 포맷 찾기</string>
	<key>18105249.title</key>
	<string>싱크</string>
	<key>18105250.title</key>
	<string>싱크</string>
	<key>18105251.title</key>
	<string>외부 폴더와...</string>
	<key>18105257.title</key>
	<string>백업</string>
	<key>18105258.title</key>
	<string>백업</string>
	<key>18105262.title</key>
	<string>지금 백업하기</string>
	<key>18105263.title</key>
	<string>(으)로 백업하기...</string>
	<key>18105268.title</key>
	<string>전체 수정 사항 지우기</string>
	<key>18105312.title</key>
	<string>새로운...</string>
	<key>18105317.title</key>
	<string>휴지통으로 이동</string>
	<key>18105320.title</key>
	<string>없음</string>
	<key>18105329.title</key>
	<string>A.  B.  C.</string>
	<key>18105330.title</key>
	<string>a.  b.  c.</string>
	<key>18105331.title</key>
	<string>a)  b)  c)</string>
	<key>18105332.title</key>
	<string>I.  II.  III.</string>
	<key>18105333.title</key>
	<string>i.  ii.  iii.</string>
	<key>18105351.title</key>
	<string>컬렉션에 추가하기</string>
	<key>18105352.title</key>
	<string>컬렉션에 추가하기</string>
	<key>18105368.title</key>
	<string>테두리</string>
	<key>18105369.title</key>
	<string>테두리</string>
	<key>18105370.title</key>
	<string>테두리 모두 지우기</string>
	<key>18105372.title</key>
	<string>수직 테두리 지우기</string>
	<key>18105373.title</key>
	<string>수평 테두리 지우기</string>
	<key>18105374.title</key>
	<string>위쪽 테두리 지우기</string>
	<key>18105376.title</key>
	<string>아래쪽 테두리 지우기</string>
	<key>18105377.title</key>
	<string>왼쪽 테두리 지우기</string>
	<key>18105378.title</key>
	<string>오른쪽 테두리 지우기</string>
	<key>18105415.title</key>
	<string>전체 자리 표시자 목록...</string>
	<key>18105434.title</key>
	<string>아이콘이 있는</string>
	<key>18105439.title</key>
	<string>별칭으로 파일 조사하기...</string>
	<key>18105454.title</key>
	<string>프로젝트 키워드 보기</string>
	<key>18105460.title</key>
	<string>이동하기</string>
	<key>18105461.title</key>
	<string>이동하기</string>
	<key>18105462.title</key>
	<string>오름차순 정렬하기(A-Z)</string>
	<key>18105463.title</key>
	<string>내림차순 정렬하기(Z-A)</string>
	<key>18105466.title</key>
	<string>빠른 참조 패널 띄우기</string>
	<key>18105476.title</key>
	<string>레이아웃</string>
	<key>18105477.title</key>
	<string>레이아웃</string>
	<key>18105481.title</key>
	<string>레이아웃 관리하기...</string>
	<key>18105489.title</key>
	<string>파인더 내 지원 폴더 공개하기</string>
	<key>18105495.title</key>
	<string>CSV 아웃라이너 콘텐츠...</string>
	<key>18105502.title</key>
	<string>OPML 파일...</string>
	<key>18105504.title</key>
	<string>들여쓰기 늘리기/줄이기</string>
	<key>18105505.title</key>
	<string>들여쓰기 늘리기/줄이기</string>
	<key>18105506.title</key>
	<string>들여쓰기 늘리기</string>
	<key>18105507.title</key>
	<string>들여쓰기 줄이기</string>
	<key>18105508.title</key>
	<string>첫 줄 들여쓰기 늘리기</string>
	<key>18105509.title</key>
	<string>첫 줄 들여쓰기 줄이기</string>
	<key>18105510.title</key>
	<string>내어쓰기 늘리기</string>
	<key>18105511.title</key>
	<string>내어쓰기 줄이기</string>
	<key>18105512.title</key>
	<string>오른쪽 들여쓰기 늘리기</string>
	<key>18105513.title</key>
	<string>왼쪽 들여쓰기 늘리기</string>
	<key>18105525.title</key>
	<string>전체 탭 멈춤 지우기</string>
	<key>18105535.title</key>
	<string>프로젝트 닫기 및 인터페이스 설정 지우기</string>
	<key>18105540.title</key>
	<string>표 지우기</string>
	<key>18105542.title</key>
	<string>새 컬렉션</string>
	<key>18105546.title</key>
	<string>오름차순으로 행 정렬하기</string>
	<key>18105547.title</key>
	<string>내림차순으로 행 정렬하기</string>
	<key>18105566.title</key>
	<string>하위 문서 디폴트 템플릿</string>
	<key>18105567.title</key>
	<string>하위 문서 디폴트 템플릿</string>
	<key>18105568.title</key>
	<string>텍스트</string>
	<key>18105575.title</key>
	<string>스크리브너 트라이얼</string>
	<key>18105579.ibShadowedToolTip</key>
	<string>스크리브너 트위터를 방문하여 스크리브너 사용 관련 팁을 얻으세요.</string>
	<key>18105580.ibShadowedToolTip</key>
	<string>스크리브너 페이스북을 방문해 보세요.</string>
	<key>18105581.ibShadowedToolTip</key>
	<string>스크리브너 페이스북을 방문해 보세요.</string>
	<key>18105586.title</key>
	<string>$$EVENT$$ $$YEAR$$ 스크리브너 트라이얼 버전에 오신 것을 환영합니다. $$EVENT$$가 종료되면 $$ENDDATE$$일 이후에는 본 트라이얼을 사용할 수 없습니다. 만료된 이후에는 라이선스를 구입해야 계속해서 스크리브너를 이용할 수 있습니다.

$$YEAR$$ 당첨자에게는 50% 할인 쿠폰이 제공되니, 자세한 사항을 당첨자 페이지를 참조하세요. 당첨되지 않아도 온라인 상점에서 '$$DISCOUNTCOE$$' 쿠폰 코드를 입력하면 20% 할인 혜택을 받을 수 있습니다.

스크리브너를 이용해 주셔서 감사합니다. 올 한 해 여러분의 $$TARGET$$를 이루기를 바랍니다. 행운을 빕니다!</string>
	<key>18105587.title</key>
	<string>스크리브너 $$EVENT$$ $$YEAR$$ 트라이얼</string>
	<key>18105591.title</key>
	<string>온라인 구매</string>
	<key>18105592.title</key>
	<string>시도하기</string>
	<key>18105595.title</key>
	<string>라이선스 입력하기...</string>
	<key>18105606.title</key>
	<string>현재 폴더만 남기고 모두 접기</string>
	<key>18105608.title</key>
	<string>노트 공개하기</string>
	<key>18105611.title</key>
	<string>스포트라이트 내 전체 프로젝트 찾기</string>
	<key>18105617.title</key>
	<string>현재 외부 폴더와...</string>
	<key>18105626.title</key>
	<string>폴더 액세스 권한 부여하기...</string>
	<key>18105633.title</key>
	<string>탭 및 들여쓰기...</string>
	<key>18105636.title</key>
	<string>외부 링크로 문서 복사하기</string>
	<key>18105638.title</key>
	<string>모바일 기기로</string>
	<key>18105644.title</key>
	<string>자동 백업 폴더 선택하기</string>
	<key>18105647.title</key>
	<string>백업 폴더 선택하기</string>
	<key>18105649.title</key>
	<string>자동 백업 비활성화</string>
	<key>18105651.title</key>
	<string>스크리브너는 프로젝트를 닫을 때 자동으로 해당 프로젝트를 백업할 수 있습니다. 아래 "Choose Backup Folder"를 클릭하여 자동 백업 폴더를 선택하면 해당 기능이 활성화됩니다. (또한, 스크리브너 기본 설정을 통해 해당 기능의 설정을 활성화 및 변경할 수 있습니다.)</string>
	<key>18105653.title</key>
	<string>스크리브너 프로젝트 자동 백업 기능을 활성화하시겠습니까?</string>
	<key>18105662.title</key>
	<string>스크리브닝 제목</string>
	<key>18105673.title</key>
	<string>선택하기</string>
	<key>18105674.title</key>
	<string>선택하기</string>
	<key>18105676.title</key>
	<string>하위 그룹 선택하기</string>
	<key>18105677.title</key>
	<string>현재 텍스트 선택하기</string>
	<key>18105678.title</key>
	<string>주석 선택하기</string>
	<key>18105684.title</key>
	<string>완성</string>
	<key>18105685.title</key>
	<string>완성</string>
	<key>18105687.title</key>
	<string>완성</string>
	<key>18105688.title</key>
	<string>문서 제목 완성하기</string>
	<key>18105689.title</key>
	<string>셀렉션을 자동 완성 목록에 추가하기</string>
	<key>18F-qU-DGY.title</key>
	<string>페이지 뷰 보기</string>
	<key>19.title</key>
	<string>윈도우</string>
	<key>1Df-YI-8jQ.title</key>
	<string>HTML 헤더 레벨</string>
	<key>1YC-hu-ckL.title</key>
	<string>스냅샷</string>
	<key>1in-jl-dVD.title</key>
	<string>즐겨찾기 프로젝트</string>
	<key>201778.title</key>
	<string>맞춤법 및 문법 검사</string>
	<key>201781.title</key>
	<string>대화식 튜토리얼...</string>
	<key>203.title</key>
	<string>확대/축소</string>
	<key>213.title</key>
	<string>문학 &amp; 라떼 홈</string>
	<key>23.title</key>
	<string>최소화</string>
	<key>24.title</key>
	<string>윈도우</string>
	<key>242.title</key>
	<string>편집</string>
	<key>243.title</key>
	<string>편집</string>
	<key>244.title</key>
	<string>붙여넣고 스타일 일치시킴</string>
	<key>245.title</key>
	<string>삭제</string>
	<key>246.title</key>
	<string>모두 선택</string>
	<key>247.title</key>
	<string>실행 취소</string>
	<key>248.title</key>
	<string>실행 복귀</string>
	<key>258.title</key>
	<string>맞춤법 및 문법</string>
	<key>259.title</key>
	<string>맞춤법 및 문법</string>
	<key>260.title</key>
	<string>맞춤법...</string>
	<key>261.title</key>
	<string>지금 도큐멘트 검사</string>
	<key>262.title</key>
	<string>입력하는 동안 맞춤법 검사</string>
	<key>263.title</key>
	<string>오려두기</string>
	<key>264.title</key>
	<string>복사하기</string>
	<key>265.title</key>
	<string>말하기</string>
	<key>266.title</key>
	<string>말하기</string>
	<key>267.title</key>
	<string>말하기 시작</string>
	<key>268.title</key>
	<string>말하기 중단</string>
	<key>269.title</key>
	<string>붙여넣기</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>299-LU-McV.title</key>
	<string>격자로</string>
	<key>2YM-MJ-O1f.title</key>
	<string>텍스트 확대</string>
	<key>2ff-4k-0U8.title</key>
	<string>별칭 소스 변경하기...</string>
	<key>2jl-O6-pSB.title</key>
	<string>정확한</string>
	<key>2mq-OT-SWr.title</key>
	<string>스타일 패널 보기</string>
	<key>2n6-nE-j9h.title</key>
	<string>미디어</string>
	<key>2rI-RU-bIg.title</key>
	<string>되감기</string>
	<key>30e-jj-EVN.title</key>
	<string>확대/축소</string>
	<key>372.title</key>
	<string>문서에 셀렉션 첨부하기</string>
	<key>373.title</key>
	<string>문서에 셀렉션 첨부하기</string>
	<key>39U-9S-eDw.title</key>
	<string>스타일 범위 선택하기</string>
	<key>3EC-vC-Vw7.title</key>
	<string>H1</string>
	<key>3FR-sp-tmA.title</key>
	<string>제목 지우기</string>
	<key>3FV-OD-6Ah.title</key>
	<string>표...</string>
	<key>3kg-az-zJr.title</key>
	<string>문서 텍스트 복사하기</string>
	<key>3wb-Rt-ezN.title</key>
	<string>줄 바꿈 없는 공백</string>
	<key>4TZ-E1-Sy1.title</key>
	<string>검사기 보기/숨기기</string>
	<key>4kk-2s-9Rt.title</key>
	<string>잽 그렘린</string>
	<key>4z0-jl-kEk.title</key>
	<string>미디어</string>
	<key>5.title</key>
	<string>모두 앞으로 가져오기</string>
	<key>54I-Kw-RAp.title</key>
	<string>다음으로 복사</string>
	<key>56.title</key>
	<string>Scrivener</string>
	<key>57.title</key>
	<string>Scrivener</string>
	<key>58.title</key>
	<string>스크리브너 소개</string>
	<key>5Xl-G2-4Bt.title</key>
	<string>Markdown으로 복사하기</string>
	<key>6As-9N-ooz.title</key>
	<string>문서와 링크된 이미지</string>
	<key>6CZ-4a-moi.title</key>
	<string>컬렉션</string>
	<key>6Xg-8J-Lqx.title</key>
	<string>기타 에디터</string>
	<key>6iv-WM-Pt1.title</key>
	<string>열기</string>
	<key>72.title</key>
	<string>열기…</string>
	<key>73.title</key>
	<string>프로젝트 닫기</string>
	<key>74m-q2-IHT.title</key>
	<string>바인더의 전폭 사용</string>
	<key>75Q-ri-Ne6.title</key>
	<string>연속 스크롤</string>
	<key>77.title</key>
	<string>페이지 설정…</string>
	<key>78.title</key>
	<string>최근 문서 출력하기…</string>
	<key>7Yi-3q-pTG.title</key>
	<string>다음 보기</string>
	<key>7gC-YA-ivi.title</key>
	<string>포커스를 (으)로 이동하기</string>
	<key>81.title</key>
	<string>파일</string>
	<key>82.title</key>
	<string>새 프로젝트...</string>
	<key>820.title</key>
	<string>저장</string>
	<key>83.title</key>
	<string>파일</string>
	<key>8W7-m4-8r4.title</key>
	<string>문서 이력 지우기</string>
	<key>8y5-yz-oHp.title</key>
	<string>프로젝트 북마크 보기</string>
	<key>92E-X0-6pT.title</key>
	<string>상단</string>
	<key>979-3n-Fu7.title</key>
	<string>기타 에디터</string>
	<key>9JI-rI-v9K.title</key>
	<string>모든 문서 닫기</string>
	<key>9Vl-Qm-ldr.title</key>
	<string>두 페이지</string>
	<key>9bc-sk-gd0.title</key>
	<string>50에 가장 가깝게 반올림</string>
	<key>9ta-Dh-DdB.title</key>
	<string>삽입</string>
	<key>AHo-cb-PWX.title</key>
	<string>노트</string>
	<key>AYJ-ac-u31.title</key>
	<string>파일 이미지...</string>
	<key>AZd-GC-RvK.title</key>
	<string>H5</string>
	<key>AhY-NI-QW1.title</key>
	<string>다음 그룹</string>
	<key>Aw2-OG-evG.title</key>
	<string>드래프트 단어 수</string>
	<key>BIA-B9-Uve.title</key>
	<string>키워드</string>
	<key>BaX-sv-a2p.title</key>
	<string>스마트 인용</string>
	<key>Boj-Ac-rJV.title</key>
	<string>확대/축소</string>
	<key>C1A-Eq-xUM.title</key>
	<string>선택한 텍스트를 제목으로 설정하기</string>
	<key>C8l-vM-YVq.title</key>
	<string>A, B, C, D, E...</string>
	<key>CK3-Uz-2DP.title</key>
	<string>스트립 리딩 탭</string>
	<key>CMi-3V-cyz.title</key>
	<string>문서 링크 업데이트 후 대상 제목으로 사용하기</string>
	<key>CQW-5g-q8v.title</key>
	<string>스냅샷 매니저 보기</string>
	<key>CU5-Xo-dya.title</key>
	<string>이력 앞으로</string>
	<key>CZK-Zb-9PM.title</key>
	<string>자동 채우기</string>
	<key>CgU-aV-tD6.title</key>
	<string>중앙선</string>
	<key>DGi-eB-LpO.title</key>
	<string>왼쪽으로 열 이동하기</string>
	<key>DPH-AS-BBp.title</key>
	<string>1, 2, 3...</string>
	<key>Dap-S7-TNH.title</key>
	<string>카피홀더에서</string>
	<key>DdS-rx-2g3.title</key>
	<string>실제 크기</string>
	<key>Dnb-nC-d28.title</key>
	<string>최근 에디터</string>
	<key>Do4-wl-REE.title</key>
	<string>PDF 디스플레이</string>
	<key>DwK-rN-izC.title</key>
	<string>하단 에디터만</string>
	<key>E19-yw-ED9.title</key>
	<string>500에 가장 가깝게 반올림</string>
	<key>E9P-79-Bqm.title</key>
	<string>열기</string>
	<key>EHJ-In-0Ej.title</key>
	<string>텍스트 정돈하기</string>
	<key>EzV-V5-II8.title</key>
	<string>파인더 내 프로젝트 보기</string>
	<key>FQQ-1c-xS6.title</key>
	<string>위로 스크롤하기</string>
	<key>FTU-VV-Z2G.title</key>
	<string>오른쪽으로 열 이동하기</string>
	<key>FVF-jg-1x3.title</key>
	<string>문서와 링크된 이미지</string>
	<key>Fll-HD-Uka.title</key>
	<string>단락간 빈 줄 지우기</string>
	<key>G7E-rF-zCV.title</key>
	<string>이전 그룹</string>
	<key>G8J-9p-Jdp.title</key>
	<string>PDF 디스플레이</string>
	<key>GTY-81-foq.title</key>
	<string>수직으로 나누기</string>
	<key>Ghc-KG-Brx.title</key>
	<string>인라인 주석을 검사기 코멘트로 전환하기</string>
	<key>GlL-wM-OMk.title</key>
	<string>즐겨찾기 프로젝트</string>
	<key>Goo-T0-0pG.title</key>
	<string>표준 컬렉션으로 전환하기</string>
	<key>GwF-so-Fj1.title</key>
	<string>대문자로 만들기</string>
	<key>GzY-v8-3b9.title</key>
	<string>기타 에디터</string>
	<key>HE3-9B-DVV.title</key>
	<string>에디터 셀렉션 효과</string>
	<key>HFg-bn-3w0.title</key>
	<string>행에서</string>
	<key>IGq-Kk-UkG.title</key>
	<string>포맷 유지하기</string>
	<key>IUQ-iy-bBg.title</key>
	<string>헤더 표시줄 보기</string>
	<key>IVc-5W-Llb.title</key>
	<string>변형</string>
	<key>IiD-4d-ZcF.title</key>
	<string>5줄마다 세기</string>
	<key>IkH-U3-tkI.title</key>
	<string>하단</string>
	<key>IoG-33-4hL.title</key>
	<string>너비에 맞추기</string>
	<key>JUX-d4-Ley.title</key>
	<string>(으)로 가기</string>
	<key>Je7-hP-1Bn.title</key>
	<string>열에서</string>
	<key>JrA-dO-UQo.title</key>
	<string>문서 이력 뒤로</string>
	<key>Jxc-0A-R89.title</key>
	<string>다음 페이지로 스크롤하기</string>
	<key>K6w-5R-wcN.title</key>
	<string>빠른 참조 열기</string>
	<key>K7i-U7-JLm.title</key>
	<string>확대</string>
	<key>K8O-Xy-Vd5.title</key>
	<string>에디터에서</string>
	<key>KJt-N0-4fI.title</key>
	<string>코르크보드</string>
	<key>KK0-Zf-rEX.title</key>
	<string>1, 2, 3...</string>
	<key>Kq6-Sm-gPj.title</key>
	<string>인라인 주석</string>
	<key>LeL-5A-HtC.title</key>
	<string>포맷을 디폴트로 설정하기</string>
	<key>Lws-Bx-z2J.title</key>
	<string>기타 에디터</string>
	<key>M3p-AW-JrL.title</key>
	<string>상단 에디터만</string>
	<key>N3C-Ym-STz.title</key>
	<string>폴더의 스크리브닝 제목만 보기</string>
	<key>NF4-Ew-ip3.title</key>
	<string>구조형 링크 목록으로 문서 복사하기</string>
	<key>Nzl-Vx-kxy.title</key>
	<string>따옴표를 스마트 따옴표로 전환하기</string>
	<key>ON4-h1-FO5.title</key>
	<string>컬럼</string>
	<key>Oie-sX-jTG.title</key>
	<string>헤더 표시줄 제목</string>
	<key>P77-Tl-4ae.title</key>
	<string>500에 가장 가깝게 반올림</string>
	<key>P9c-df-I5N.title</key>
	<string>코멘트 및 각주</string>
	<key>P9r-X1-lKj.title</key>
	<string>에디터 레이아웃</string>
	<key>PFC-sn-rRd.title</key>
	<string>유사한 포맷 선택하기</string>
	<key>PeN-TO-kFQ.title</key>
	<string>없음</string>
	<key>Pkv-Al-MNa.title</key>
	<string>대체</string>
	<key>PuM-mF-yIl.title</key>
	<string>스크리브닝에서 제목 보기</string>
	<key>Q64-B0-6Ih.title</key>
	<string>H4</string>
	<key>Q9D-8E-UYn.title</key>
	<string>메타데이터</string>
	<key>QCx-Ad-4bF.title</key>
	<string>기타 에디터에서</string>
	<key>QZ8-Wq-M43.title</key>
	<string>레이아웃</string>
	<key>QyP-vP-Eat.title</key>
	<string>오른쪽</string>
	<key>R2h-md-Ifv.title</key>
	<string>카피홀더</string>
	<key>RAM-9n-p32.title</key>
	<string>인라인 각주를 검사기 각주로 전환하기</string>
	<key>RWW-G9-sMu.title</key>
	<string>책갈피</string>
	<key>Ra8-Av-gs4.title</key>
	<string>구조형 링크 목록으로 제목이 있는 문서 복사하기</string>
	<key>RjJ-NX-5vr.title</key>
	<string>1000에 가장 가깝게 반올림</string>
	<key>Rwe-qP-Wx8.title</key>
	<string>정확한</string>
	<key>SNm-ZT-txb.title</key>
	<string>줄 바꿈</string>
	<key>SSJ-OL-00U.title</key>
	<string>셀렉션</string>
	<key>SjS-Ul-DQD.title</key>
	<string>in Quick Look</string>
	<key>Sns-d9-ZRY.title</key>
	<string>검색기에서 컴파일된 각주 번호 보기</string>
	<key>SxU-ZO-7OZ.title</key>
	<string>빠른 검색</string>
	<key>TGo-Cx-59X.title</key>
	<string>단순 목록으로 전체 하위 문서와</string>
	<key>TgN-o5-c0A.title</key>
	<string>빈 카드를 고스트로 표시하기</string>
	<key>To2-Nx-gGh.title</key>
	<string>컬렉션 보기</string>
	<key>Tq6-df-ImK.title</key>
	<string>이전 페이지로 스크롤하기</string>
	<key>Tqr-FM-fFh.title</key>
	<string>아래로 스크롤하기</string>
	<key>Txc-NM-c3M.title</key>
	<string>다른 에디터 코르크보드에서</string>
	<key>UYK-dk-ts9.title</key>
	<string>간격이 있는 문장 선택하기</string>
	<key>UYg-mn-6VQ.title</key>
	<string>스마트 대시 및 생략부호</string>
	<key>UZ8-ZJ-sOB.title</key>
	<string>자동 번호</string>
	<key>UZV-zn-2tF.title</key>
	<string>이력 뒤로</string>
	<key>Ujr-Vn-wNf.title</key>
	<string>줄 번호 보기</string>
	<key>WOJ-1O-auj.title</key>
	<string>글쓰기 이력...</string>
	<key>WTd-wF-iZM.title</key>
	<string>왼쪽</string>
	<key>WYH-ni-xNk.title</key>
	<string>검사하기</string>
	<key>WtP-XH-yGu.title</key>
	<string>I, II, III, IV, V...</string>
	<key>XH8-2b-mzS.title</key>
	<string>외부 에디터에서</string>
	<key>XTr-lq-Qoc.title</key>
	<string>전체 화면 시작</string>
	<key>XUo-NE-gpd.title</key>
	<string>검사기를 현재 에디터로 잠그기</string>
	<key>XWp-CK-Vcj.title</key>
	<string>다음 문서</string>
	<key>YJQ-bV-eQr.title</key>
	<string>이전 문서</string>
	<key>Yen-Dh-QP6.title</key>
	<string>페이지 구분 제거하기</string>
	<key>YuG-WM-Xgr.title</key>
	<string>매스타입 방정식</string>
	<key>Yxd-uB-6LB.title</key>
	<string>a, b, c, d, e...</string>
	<key>ZB0-3w-y50.title</key>
	<string>수평으로 나누기</string>
	<key>ZRT-Gi-JTI.title</key>
	<string>페이지 나누기</string>
	<key>ZTi-dg-au1.title</key>
	<string>에디터 코르크보드에서</string>
	<key>ZX3-NA-Bcq.title</key>
	<string>일시정지 되감기</string>
	<key>ZcD-IM-HEl.title</key>
	<string>각주</string>
	<key>ZfK-SB-fmR.title</key>
	<string>빠른 참조 열기</string>
	<key>ZjN-dE-38b.title</key>
	<string>라벨별로 배열하기</string>
	<key>a3D-Uo-deC.title</key>
	<string>1000에 가장 가깝게 반올림</string>
	<key>bGd-h2-s8z.title</key>
	<string>자동 채우기</string>
	<key>bJg-49-aVY.title</key>
	<string>전체 스타일 선택하기</string>
	<key>bQ6-R7-rB5.title</key>
	<string>아웃라인 그룹</string>
	<key>bXJ-oy-kXT.title</key>
	<string>크기 자동 조절</string>
	<key>bXt-pl-Jxx.title</key>
	<string>카피홀더 위치</string>
	<key>bZ9-76-ZJS.title</key>
	<string>보이지 않는 항목 보기</string>
	<key>bZs-a3-iyZ.title</key>
	<string>나가기 및 창 닫기</string>
	<key>bhr-HM-tO9.title</key>
	<string>H3</string>
	<key>bml-oo-kLK.title</key>
	<string>소문자로 만들기</string>
	<key>bmy-kR-jU9.title</key>
	<string>스타일 불러오기...</string>
	<key>brP-hH-D6r.title</key>
	<string>제목이 있는 문서를 ToC로 복사하기</string>
	<key>c3N-Yf-7ch.title</key>
	<string>페이지 너비의 줄 삽입</string>
	<key>c61-YR-qPl.title</key>
	<string>드래프트 단어 수</string>
	<key>cHS-zB-2bJ.title</key>
	<string>바인더 내 하위 문서 수 보기</string>
	<key>cJc-rh-HYf.title</key>
	<string>Document</string>
	<key>cSH-dh-7lL.title</key>
	<string>2 페이지 건너뛰기</string>
	<key>cjs-zx-1p1.title</key>
	<string>시놉시스 자동 생성하기</string>
	<key>cmT-TZ-gia.title</key>
	<string>나누기 없음</string>
	<key>cpF-pi-LJv.title</key>
	<string>푸터 표시줄 보기</string>
	<key>cwY-Ct-8jl.title</key>
	<string>단순 목록으로 전체 하위 문서와</string>
	<key>d0a-fR-VrZ.title</key>
	<string>검사하기</string>
	<key>dQW-Ms-IL0.title</key>
	<string>문서 이력 앞으로</string>
	<key>dbi-TJ-orc.title</key>
	<string>드래프트 폴더 공개하기</string>
	<key>eXa-5A-Rjx.title</key>
	<string>단일 페이지</string>
	<key>eYA-J8-baU.title</key>
	<string>다음으로 복사</string>
	<key>ehO-mX-S3B.title</key>
	<string>주석</string>
	<key>evh-7i-r7v.title</key>
	<string>에디터 레이아웃</string>
	<key>f4P-hW-JaB.title</key>
	<string>포커스를 (으)로 이동하기</string>
	<key>fDg-Ws-qRk.title</key>
	<string>에디터</string>
	<key>fGb-qa-s1p.title</key>
	<string>드래프트 글자 수</string>
	<key>fGi-bM-ERe.title</key>
	<string>단어 선택하기</string>
	<key>fHO-Q6-rG4.title</key>
	<string>탭 막대 보기</string>
	<key>fQ1-8D-G3J.title</key>
	<string>기타에서 비그룹 항목 열기</string>
	<key>g35-3P-l5k.title</key>
	<string>포맷 표시줄 보기</string>
	<key>gHb-pT-plK.title</key>
	<string>1, 2, 3...</string>
	<key>gWk-qh-N6y.title</key>
	<string>현재 창 크기로 보기</string>
	<key>gXD-qn-TJ0.title</key>
	<string>컴파일 가능한 하위 문서</string>
	<key>ghQ-mX-NwU.title</key>
	<string>대체</string>
	<key>gnF-D2-541.title</key>
	<string>즐겨찾기 초기화하기</string>
	<key>gpS-zl-FnC.title</key>
	<string>인라인 각주</string>
	<key>gwz-Ny-RLp.title</key>
	<string>100에 가장 가깝게 반올림</string>
	<key>hFr-ey-csL.title</key>
	<string>컬렉션</string>
	<key>hfX-oG-hdF.title</key>
	<string>프로젝트 북마크에서 지우기</string>
	<key>hkD-n0-WMB.title</key>
	<string>묶은 그룹</string>
	<key>hq4-En-htG.title</key>
	<string>파일과 링크된 이미지...</string>
	<key>i8F-iS-ZzG.title</key>
	<string>(으)로 가기</string>
	<key>ic9-YG-M17.title</key>
	<string>계층(1.2.3)</string>
	<key>ie4-rT-kcI.title</key>
	<string>작은 대문자로 나타내기</string>
	<key>ioX-dJ-LEa.title</key>
	<string>Collection</string>
	<key>iry-gM-sKO.title</key>
	<string>드래프트 글자 수</string>
	<key>isA-g2-rMW.title</key>
	<string>오른쪽으로 이동하기</string>
	<key>j1s-KT-jQi.title</key>
	<string>바인더 내 공개하기</string>
	<key>j9h-SC-XLc.title</key>
	<string>수평선</string>
	<key>jMZ-w2-AUU.title</key>
	<string>디폴트 포맷 설정하기...</string>
	<key>jhH-ew-UNV.title</key>
	<string>바꾸기</string>
	<key>kD9-iR-la4.title</key>
	<string>검사기 코멘트를 인라인 주석으로 전환하기</string>
	<key>kFJ-8S-QCg.title</key>
	<string>에디터</string>
	<key>kQV-TH-wWg.title</key>
	<string>바인더 셀렉션 효과</string>
	<key>ktJ-Bo-p3S.title</key>
	<string>앞으로 이동</string>
	<key>kxj-Ic-q1b.title</key>
	<string>레이아웃</string>
	<key>lAK-Vz-aPI.title</key>
	<string>이전 컬렉션</string>
	<key>lI1-fN-fcv.title</key>
	<string>최근 날짜 및 시간</string>
	<key>lZi-8w-FWz.title</key>
	<string>스크리브너 2 프로젝트로...</string>
	<key>lfY-Bb-hw9.title</key>
	<string>아웃라인</string>
	<key>m5l-99-KMW.title</key>
	<string>축소</string>
	<key>mai-pz-I95.title</key>
	<string>전체 선택 취소</string>
	<key>mlO-4a-Yk1.title</key>
	<string>각주 번호 업데이트전 프롬프트</string>
	<key>mtc-5G-zVU.title</key>
	<string>50에 가장 가깝게 반올림</string>
	<key>mzZ-QF-vmJ.title</key>
	<string>수직 레이아웃 사용하기</string>
	<key>n7I-8g-aik.title</key>
	<string>H6</string>
	<key>nF3-tu-DZs.title</key>
	<string>아래로 이동하기</string>
	<key>nJA-Ij-RQs.title</key>
	<string>아웃라인 그룹</string>
	<key>nTh-Pc-0Vm.title</key>
	<string>프로젝트를 즐겨찾기에 추가하기</string>
	<key>nwW-Sf-PdV.title</key>
	<string>바인더 끌어올리기</string>
	<key>o3M-WN-d5z.title</key>
	<string>에디터 바꾸기</string>
	<key>oB0-Um-qi0.title</key>
	<string>포맷 붙여넣기</string>
	<key>oNz-WZ-mdn.title</key>
	<string>포맷 복사하기</string>
	<key>oQy-hL-stv.title</key>
	<string>미디어 파일 재생/정지하기</string>
	<key>otG-aN-hvz.title</key>
	<string>번호가 있는</string>
	<key>p3Y-Yr-Hmb.title</key>
	<string>"Included" 하위문서 선택하기</string>
	<key>pHH-1t-ECG.title</key>
	<string>기타 에디터</string>
	<key>pUQ-it-XJI.title</key>
	<string>카피홀더 위치</string>
	<key>pgD-94-Y1h.title</key>
	<string>Collection</string>
	<key>pgn-7c-gMM.title</key>
	<string>H2</string>
	<key>pmP-OE-iPc.title</key>
	<string>링크 제거하기</string>
	<key>pqp-OM-Ydy.title</key>
	<string>그룹 뷰 모드 잠금</string>
	<key>pzy-2m-TGh.title</key>
	<string>표...</string>
	<key>qHQ-lP-LP3.title</key>
	<string>참고 문헌/인용...</string>
	<key>qIO-TC-G2p.title</key>
	<string>격자에 맞추기</string>
	<key>qbi-i4-Aeq.title</key>
	<string>빠른 참조로</string>
	<key>qh8-Ib-SSa.title</key>
	<string>바인더 셀렉션 효과</string>
	<key>qld-hV-ARc.title</key>
	<string>색...</string>
	<key>r77-a2-t87.title</key>
	<string>위로 이동하기</string>
	<key>rNb-vP-G7n.title</key>
	<string>텍스트 정돈하기</string>
	<key>rYx-g1-P6B.title</key>
	<string>눈금자 보기</string>
	<key>rps-zq-oWw.title</key>
	<string>모든 탐색 옵션 초기화하기</string>
	<key>sAM-BF-a2a.title</key>
	<string>시놉시스</string>
	<key>sAz-eZ-tgH.title</key>
	<string>카피홀더</string>
	<key>sEe-gg-ggR.title</key>
	<string>페이지에 맞추기</string>
	<key>sGJ-LW-v31.title</key>
	<string>바인더/검색 표</string>
	<key>sTy-rW-3nX.title</key>
	<string>탐색하기</string>
	<key>sZX-6h-rF7.title</key>
	<string>제자리 고정하기</string>
	<key>sa9-tQ-gfq.title</key>
	<string>에디터 셀렉션 효과</string>
	<key>stm-Kb-dkh.title</key>
	<string>빠른 참조로 프로젝트 북마크 보기</string>
	<key>syq-ad-4us.title</key>
	<string>HTML 헤더 레벨</string>
	<key>tHh-Fe-42f.title</key>
	<string>바꾸기</string>
	<key>tJV-vw-2c6.title</key>
	<string>메인 텍스트에 시놉시스 추가하기</string>
	<key>u15-M7-URu.title</key>
	<string>없음</string>
	<key>u1V-w9-2gg.title</key>
	<string>페이지 바꿈</string>
	<key>u5Z-df-t0A.title</key>
	<string>본문</string>
	<key>uLL-X3-cAY.title</key>
	<string>다음 컬렉션</string>
	<key>uM8-9F-bTR.title</key>
	<string>큰 따옴표를 작은 따옴표로 전환하기</string>
	<key>uiF-1X-2cr.title</key>
	<string>자동 번호</string>
	<key>um7-cM-ZHn.title</key>
	<string>i, ii, iii, iv, v...</string>
	<key>v3Z-bB-P42.title</key>
	<string>검사기 각주를 인라인 각주로 전환하기</string>
	<key>v53-wJ-hd8.title</key>
	<string>동일한 스타일에서 다음 선택하기</string>
	<key>vgO-KO-qcC.title</key>
	<string>스타일 메뉴 팝업창 띄우기</string>
	<key>vsd-i7-RtD.title</key>
	<string>삽입</string>
	<key>wFS-EX-Wob.title</key>
	<string>탐색하기</string>
	<key>waZ-VW-sar.title</key>
	<string>변형</string>
	<key>weC-Dh-azJ.title</key>
	<string>바인더 보기/숨기기</string>
	<key>wiL-AK-aUl.title</key>
	<string>서명란</string>
	<key>wnW-w6-73N.title</key>
	<string>프로젝트 북마크에 추가하기</string>
	<key>xoY-Eg-F3q.title</key>
	<string>문장 선택하기</string>
	<key>xsf-xr-TOb.title</key>
	<string>취소선 텍스트 삭제하기</string>
	<key>y4B-EM-CdY.title</key>
	<string>다중 공백을 단일 공백으로 바꾸기</string>
	<key>yAZ-xh-wki.title</key>
	<string>100에 가장 가깝게 반올림</string>
	<key>yC0-1j-QF2.title</key>
	<string>단락 선택하기</string>
	<key>yUM-Ue-0hS.title</key>
	<string>왼쪽으로 이동하기</string>
	<key>yW8-iu-9U2.title</key>
	<string>제목 형식으로 만들기</string>
	<key>yy6-8S-9bk.title</key>
	<string>아래로 행 이동하기</string>
	<key>z6e-Vm-TQw.title</key>
	<string>에디터</string>
	<key>zFn-Ko-P3I.title</key>
	<string>타이핑 위치에 따라 스크롤하기</string>
	<key>zhA-Cg-pju.title</key>
	<string>단어 결합자</string>
	<key>zpw-PD-8EC.title</key>
	<string>단락 번호 재지정하기</string>
	<key>zxE-1P-fG4.title</key>
	<string>모든 에디터</string>
	<key>zyR-jW-2rX.title</key>
	<string>언어 주안점...</string>
</dict>
</plist>
